<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_8f631a88">
        <fileDesc xml:id="fileDesc_1416d19b">
            <titleStmt xml:id="titleStmt_b94192fa">
                <title xml:id="title_2012e03d" xml:lang="nb">Johanne-galopp</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_0309bd91">
                <respStmt xml:id="respStmt_275N2000F">
                    <resp xml:id="resp_064c10eb">Publisher</resp>
                    <corpName xml:id="corpName_275N20013">
                        <abbr xml:id="abbr_a68cd504">NM</abbr>
                        <expan xml:id="expan_563a652b">Norsk Musikkarv</expan>
                        <address xml:id="address_449ceb1d">
                            <addrLine xml:id="addrLine_0710e385">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_511a79c2">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_a057fb8a">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_82ce7a05">Oslo</addrLine>
                            <addrLine xml:id="addrLine_eaf3f869">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_86fef19d">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_275N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_caf2025a">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_c5fcc0b3"/>
                <availability xml:id="availability_58f2211a">
                    <accessRestrict xml:id="accessRestrict_935094a3"/>
                    <useRestrict xml:id="useRestrict_96df8629"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_40caedb4">
                <title xml:id="title_275N20039"/>
                <identifier type="file_collection" xml:id="identifier_275N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_786c299d">
                <annot type="private_notes" xml:id="annot_275N20041">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_8fc1d619">
                <source analog="frbr:manifestation" label="" xml:id="source_1b6bbfb0">
                    <titleStmt xml:id="titleStmt_6e63c6f9">
                        <title xml:id="title_805ff3f0">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_4d391aa7"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_165d45f7">
                        <publisher xml:id="publisher_a68fad2e"/>
                        <pubPlace xml:id="pubPlace_df9da207"/>
                        <date xml:id="date_03ec0ec1"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_bec3b6c1">
                        <extent unit="pages" xml:id="extent_fe62e689">22</extent>
                        <dimensions unit="cm" xml:id="dimensions_41580880">27x34,5</dimensions>
                        <physMedium xml:id="physMedium_ecc17dff">Hand ruled music paper, 18 staves<lb/>Pagination: 1–135</physMedium>
                        <plateNum xml:id="plateNum_3eed43c6"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_144550ef">
                        <annot type="source_description" xml:id="annot_f19bb8af">
                            <p>A collection of scores bound together in a soft cover</p>
                        </annot>
                        <annot type="links" xml:id="annot_79db4803"/>
                    </notesStmt>
                    <classification xml:id="classification_63994bba">
                        <termList xml:id="termList_3c0cda09">
                            <term classcode="#DcmContentClass" xml:id="term_0ef80b48">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c7701b94">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_93d1dc88">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_f2268b7c">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_09fb72c5">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_062d51bb"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8fcdcdad">
                        <item label="" xml:id="item_33384c50">
                            <physDesc xml:id="physDesc_f90f0d38">
                                <handList xml:id="handList_7a0a42cc">
                                    <hand initial="true" medium="ink" xml:id="hand_9b52cedd">Johan Svendsen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_8128f8b0"/>
                                </handList>
                                <physMedium xml:id="physMedium_edb88484"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_112e915b">
                                <repository xml:id="repository_5bc6157d">
                                    <corpName xml:id="corpName_1cd56f58">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_a572a54a">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a1d4124a">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/3e5ffd6fb09d66d0a3c0e048d74c0bb7" xml:id="ptr_N202D1"/>
                                </repository>
                                <identifier xml:id="identifier_38cc371c">Mus.ms. 1898</identifier>
                                <provenance xml:id="provenance_5f2084e0">
                                    <eventList xml:id="eventList_484067a2">
                                        <event xml:id="event_80d4382f">
                                            <date xml:id="date_e901f86b"/>
                                            <desc xml:id="desc_e0b186c7">In the protocol of the Library: Gave fra fru Svendsen [gift from Mrs. Svendsen]</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_77af2544">
                        <source analog="frbr:manifestation" label="" xml:id="source_d47a2244">
                            <titleStmt xml:id="titleStmt_72342ecd">
                                <title xml:id="title_9c572185">Elise-Waltzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_6472969b">
                                <titlePage label="" xml:id="titlePage_36d312ac">
                                    <p>
                                        <rend fontstyle="italic">Elise-Waltzer / af / Johan S. Svendsen / D</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_cb838056"/>
                                <dimensions unit="cm" xml:id="dimensions_68b0cb2e"/>
                                <physMedium xml:id="physMedium_25aec516">Pagination: 1–22<lb/>At the end of the score: <rend fontstyle="italic">Chr: d: 4/2-1862. / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_aada7e2e">
                                <annot type="source_description" xml:id="annot_9b8fd40c">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_8911b156">
                            <titleStmt xml:id="titleStmt_643264b8">
                                <title xml:id="title_2a47cb02">Alberthine-Waltzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_50a8b01e">
                                <titlePage label="" xml:id="titlePage_8a38359c">
                                    <p>
                                        <rend fontstyle="italic">Alberthine-Waltzer / af / Johan S. Svendsen / i / Es.</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_c9655171"/>
                                <dimensions unit="cm" xml:id="dimensions_e595f99e"/>
                                <physMedium xml:id="physMedium_1b39b198">Pagination: 23–44<lb/>At the end of the score: <rend fontstyle="italic">JSvendsen / Kristiania den 20de Marts 1862.</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_1fa6a43a">
                                <annot type="source_description" xml:id="annot_62cea539">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_e16bb5c8">
                            <titleStmt xml:id="titleStmt_58429b9a">
                                <title xml:id="title_f6a14850">Blomsterpigen Valzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_4693a963">
                                <titlePage label="" xml:id="titlePage_8f5adaed">
                                    <p>
                                        <rend fontstyle="italic">Blomsterpigen Valzer / af / Johan S. Svendsen / i / G.</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_378ad072"/>
                                <dimensions unit="cm" xml:id="dimensions_ca44f6b3"/>
                                <physMedium xml:id="physMedium_1b271cdb">Pagination: 45–70<lb/>At the end of the score: <rend fontstyle="italic">JSvendsen / Chr. d. 17/5 1862.</rend>
                                    <lb/>Beneath, in pencil: <rend fontstyle="italic">(1860.)</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_60d8489c">
                                <annot type="source_description" xml:id="annot_12e6db12">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_cbb6074d">
                            <titleStmt xml:id="titleStmt_5dfe717b">
                                <title xml:id="title_21f8b987">Adele-Valzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_771693d3">
                                <titlePage label="" xml:id="titlePage_be47ad20">
                                    <p>
                                        <rend fontstyle="italic">Adele-Valzer / af / Johan S. Svendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_df3977a2"/>
                                <dimensions unit="cm" xml:id="dimensions_2fa3fa02"/>
                                <physMedium xml:id="physMedium_910685c3">Pagination: 71–92<lb/>At the end of the score: <rend fontstyle="italic">Gothenborg den 4de September 1862. / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_9572f210">
                                <annot type="source_description" xml:id="annot_6f36b807">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_eb6661c3">
                            <titleStmt xml:id="titleStmt_18e73d86">
                                <title xml:id="title_0afaa14b">Julie-Galop</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_543edab7">
                                <titlePage label="" xml:id="titlePage_efae1a46">
                                    <p>
                                        <rend fontstyle="italic">Julie-Galop / af / Johan S. Svendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_04069d66"/>
                                <dimensions unit="cm" xml:id="dimensions_2a3523b0"/>
                                <physMedium xml:id="physMedium_b506effb">Pagination: 93–104<lb/>At the end of the score: <rend fontstyle="italic">Halmstad den 19de September 1862. / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_8a3aa374">
                                <annot type="source_description" xml:id="annot_5705ecb4">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_b0e1e7d4">
                            <titleStmt xml:id="titleStmt_cfb192e5">
                                <title xml:id="title_1579046a">Johanne-Galop</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_15dd0c7e">
                                <titlePage label="" xml:id="titlePage_7562ba1e">
                                    <p>
                                        <rend fontstyle="italic">Johanne-Galop. / af / Johan S. Svendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_8d75259e"/>
                                <dimensions unit="cm" xml:id="dimensions_bd640aff"/>
                                <physMedium xml:id="physMedium_17adb67c">Pagination: 105–114<lb/>At the end of the score: <rend fontstyle="italic">Malmö den 28de October 1862. / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_c172c15c">
                                <annot type="source_description" xml:id="annot_07dc3027">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_486002f4">
                            <titleStmt xml:id="titleStmt_54aceed7">
                                <title xml:id="title_27f6f3b4">Hedwig-Valzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_3afa6cf8">
                                <titlePage label="" xml:id="titlePage_13e947d4">
                                    <p>
                                        <rend fontstyle="italic">Hedwig-Valzer / af / Johan S. Svendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_81ebc9a5"/>
                                <dimensions unit="cm" xml:id="dimensions_1a2ebc20"/>
                                <physMedium xml:id="physMedium_1e12bfb9">Pagination: 115–135<lb/>At the end of the score: <rend fontstyle="italic">Hamburg d. 9/12-1862. / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_896b2218">
                                <annot type="source_description" xml:id="annot_5a735db1">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_2b7d2876">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_bbbcafb4"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e88">
                    <titleStmt xml:id="titleStmt_4135b07b">
                        <title xml:id="title_542N200BA">A<rend rend="sup">PTSN</rend> &amp; A<rend rend="sup">PTSD</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_8f7117e5"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3c36d431">
                        <publisher xml:id="publisher_87620fb7"/>
                        <pubPlace xml:id="pubPlace_542N200C0"/>
                        <date xml:id="date_d0ee1f71"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ca04063c">
                        <titlePage label="Title page" xml:id="titlePage_542N200CA">
                            <p/>
                        </titlePage>
                        <physMedium xml:id="physMedium_e47de4d1"/>
                        <plateNum xml:id="plateNum_9c81e09a"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_6a1d142d">
                        <annot type="links" xml:id="annot_542N200DE"/>
                    </notesStmt>
                    <classification xml:id="classification_b8f4a888">
                        <termList xml:id="termList_25b61e50">
                            <term classcode="#DcmContentClass" xml:id="term_ea1ea288">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5ba27bd8">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5452da45">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_9e5914d3">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_a45784d4">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7f31d77e"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0daf8ec0">
                        <item label="Parts in Norway" xml:id="item_N10146275">
                            <physDesc xml:id="physDesc_420ab357">
                                <extent xml:id="extent_9672a574"/>
                                <dimensions unit="cm." xml:id="dimensions_e528a89c">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_0c25b723">Parts for Fl., Ob. I/II and Cornet I/II, all of them containing multiple works. <rend fontstyle="italic">Johanne Galop</rend> can only be found in the flute and cornet parts<lb/>The remaining parts of this set are kept at the Danish Music Museum, Copenhagen<lb/>The first flute part does not include bb. 162–188<lb/>On the first page of the cornet part: <rend fontstyle="italic">No12 Johanne Gallop af Joh. Svendsen</rend>
                                    <lb/>On the first page of the flute part: <rend fontstyle="italic">No. 12 Johanne Gallop af Joh. Svendsen</rend>
                                </physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_a2aba9a3">
                                <repository xml:id="repository_7b6d8247">
                                    <corpName xml:id="corpName_31e4971f">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_dc43aeb5">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://www.nb.no/utlevering/nb/4648d85120d622fc5c839f688dc4c799" xml:id="ptr_564N2011A"/>
                                </repository>
                                <identifier xml:id="identifier_542N20117">Mus.ms. 5160</identifier>
                                <provenance xml:id="provenance_dfbb48f9">
                                    <eventList xml:id="eventList_542N200FB">
                                        <event xml:id="event_N1014E283">
                                            <date xml:id="date_3678b9bf"/>
                                            <desc xml:id="desc_542N20106"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_cb91d91f">
                                <annot type="links" xml:id="annot_526N200BD">
                                    <ptr label="" mimetype="" xml:id="ptr_526N200C2"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Parts in Denmark" xml:id="item_99f70dd2">
                            <physDesc xml:id="physDesc_6de51871">
                                <dimensions unit="cm." xml:id="dimensions_b15a2d09">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_4f5b1277">Picc., Cl. I, Cl. II, Fg. I/II, Cor. I/II, Tbn alto, Tbn./Tuba, Timp., Gran Cassa/Tamb. mil., Gran Cassa/Triangolo, Vln. I Vln. I (‘Anfører’), Vln. I, Vln. I (fragment), Vc./Cb., Vc./Cb. (fragment).<lb/>The remaining parts of this set are kept at the National Library of Norway, Oslo<lb/>The ‘Violino I’ part consists of bb. 163–188 only.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_d505ee88">
                                <repository xml:id="repository_be1a65a6">
                                    <corpName xml:id="corpName_1e546831">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_c410e99a">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1">Nodemanuskripter </identifier>
                                <provenance xml:id="provenance_90c8de2e">
                                    <eventList xml:id="eventList_542N200FB_1">
                                        <event xml:id="event_N1014E283_1">
                                            <date xml:id="date_0fb58922"/>
                                            <desc xml:id="desc_542N20106_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_ac8d9aaa">
                                <annot type="source_description" xml:id="annot_532N200EF"/>
                                <annot type="links" xml:id="annot_532N200F6">
                                    <ptr label="" mimetype="" xml:id="ptr_532N200FB"/>
                                </annot>
                            </notesStmt>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_f42177e6">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_542N2011E"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cadb5c5b">
            <appInfo xml:id="appInfo_ee745ed0">
                <application version="0.1" xml:id="application_7a5d3db6">
                    <name xml:id="name_a1d3a1ea">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2044B"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_275N2019B">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_6620fb8c">
            <work analog="frbr:work" xml:id="work_N1022B467">
                <identifier label="JSV" xml:id="identifier_60d8c8cc">21</identifier>
                <titleStmt xml:id="titleStmt_99b2d7c2">
                    <title xml:id="title_275N201A7" xml:lang="nb">Johanne-galopp</title>
                    <title xml:id="title_275N201AB" xml:lang="en">Johanne Galop</title>
                    <title type="alternative" xml:id="title_275N201B0" xml:lang="nb">Johanne-Galop</title>
                    <respStmt xml:id="respStmt_9a01e1a7">
                        <persName role="composer" xml:id="persName_275N201B6">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_275N201BB">
                    <date isodate="1862-10-28" xml:id="date_e9ebaa99">1862-10-28</date>
                    <geogName xml:id="geogName_275N201C4"/>
                </creation>
                <history xml:id="history_275N201B9">
                    <p>Malmö</p>
                </history>
                <langUsage xml:id="langUsage_c97d459c">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_be3a5f8f-5510-4ea6-aae0-39cf32cf3dfb516">
                    <head xml:id="head_d6de7d68">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_58bdb3b7-22d0-47cf-9399-ed1f3efc588a522">
                    <head xml:id="head_b5f11a3a">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_3e344176">
                    <annot label="" type="general_description" xml:id="annot_275N201DC">
                        <p>
                            <rend fontstyle="italic">Johanne Galop</rend> is part of a group of seven quite extensive dances in popular style composed in 1862. They are all written down chronologically in the same score with end datings reflecting Svendsen's journey southwards from Norway: <rend fontstyle="italic">Elise Waltz</rend> (Christiania, 4 February), <rend fontstyle="italic">Alberthine Wal</rend>tz (Christiania, 20 March), <rend fontstyle="italic">The Flower Maiden. Waltz</rend> (Christiania, 17 May), <rend fontstyle="italic">Adèle Walt</rend>z (Gothenburg, 4 September), <rend fontstyle="italic">Julie Galop</rend> (Halmstad, 19 September), <rend fontstyle="italic">Johanne Galop</rend> (Malmö, 28 October), and <rend fontstyle="italic">Hedwig Waltz</rend> (Hamburg, 9 December).</p>
                    </annot>
                    <annot label="" type="links" xml:id="annot_275N201DF"/>
                </notesStmt>
                <classification xml:id="classification_6c15389f">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_434169f8">
                        <term xml:id="term_7ca88e09"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_99ad9475">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_37fa20af">
                            <title xml:id="title_275N201FC" xml:lang="da"/>
                            <respStmt xml:id="respStmt_c9b0e0a3">
                                <persName role="" xml:id="persName_275N20201"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_275N20203">
                            <incipText xml:id="incipText_275N20205">
                                <p xml:id="p_107ca92b" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_275N2020C"/>
                        </incip>
                        <tempo xml:id="tempo_decb3af8">Galop</tempo>
                        <key accid="n" mode="major" pname="e" xml:id="key_efe6185a"/>
                        <meter count="2" unit="4" xml:id="meter_d76b7833"/>
                        <creation xml:id="creation_275N2021B">
                            <date xml:id="date_5f8ae03f"/>
                            <geogName xml:id="geogName_275N20223"/>
                        </creation>
                        <history xml:id="history_275N20219">
                            <eventList type="performances" xml:id="eventList_275N20227">
                                <event xml:id="event_N102D6600">
                                    <date xml:id="date_fe95fca5"/>
                                    <geogName role="venue" xml:id="geogName_275N20232"/>
                                    <geogName role="place" xml:id="geogName_275N20235"/>
                                    <corpName role="ensemble" xml:id="corpName_275N20238"/>
                                    <desc xml:id="desc_275N2023A"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_275N2023D">
                            <perfResList xml:id="perfResList_414N20330">
                                <perfResList codedval="on" xml:id="perfResList_275N20242">
                                    <head xml:id="head_8e7918ee"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_275N20249">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" solo="false" xml:id="perfRes_275N20250">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_275N20257">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" solo="false" xml:id="perfRes_275N2025E">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_275N20265">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_275N2026C">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" solo="false" xml:id="perfRes_275N20273">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_275N2027A">tb.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_275N20281">perc. (tamburo piccolo, gran cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_aa8fbf74">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_d2c95814">ca. 3:30</extent>
                        <classification xml:id="classification_3e70602b">
                            <termList xml:id="termList_50d01c25">
                                <term xml:id="term_858164b9"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_34c14d93"/>
                        <relationList xml:id="relationList_ed5cc737">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_275N202B0"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N10356691">
                <respStmt xml:id="respStmt_af773921">
                    <resp xml:id="resp_9b9f6e0b">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_50350cb4">
                    <p xml:id="p_74935194">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2011-12-18" xml:id="change_N10361700">
                <respStmt xml:id="respStmt_dae8df49">
                    <resp xml:id="resp_4e12e413">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d38da9ef">
                    <p xml:id="p_b2c968a9"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_294d1e262">
                <respStmt xml:id="respStmt_3bdc4a57">
                    <resp xml:id="resp_d6f28c73">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_73cb58a9">
                    <p xml:id="p_e21c51eb">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_269d1e344">
                <respStmt xml:id="respStmt_c3a89cc0">
                    <resp xml:id="resp_6bf8c105">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8697864b">
                    <p xml:id="p_04fb2a88">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_275N202D1">
                <respStmt xml:id="respStmt_891d910b">
                    <resp xml:id="resp_40ffa3bf">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_75cc78f2">
                    <p xml:id="p_36da5ed9">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_277N202D7">
                <respStmt xml:id="respStmt_67efc99c">
                    <resp xml:id="resp_2ce99554">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0b4a5698">
                    <p xml:id="p_9835a98f"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_331N2035A">
                <respStmt xml:id="respStmt_c75e22bb">
                    <resp xml:id="resp_3f5dc96f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2afe87d9">
                    <p xml:id="p_2b19caa7"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-03" xml:id="change_fc1c4b6d">
                <respStmt xml:id="respStmt_d009fb90">
                    <resp xml:id="resp_d85d7a8e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_06d5b73b">
                    <p xml:id="p_b7ac30ae"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_347d1e426">
                <respStmt xml:id="respStmt_0a218e41">
                    <resp xml:id="resp_466a1112">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_02050681">
                    <p xml:id="p_54078099">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_350d1e426">
                <respStmt xml:id="respStmt_f59640bc">
                    <resp xml:id="resp_ad11d4ce">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6eb4ef7f">
                    <p xml:id="p_26b35de3">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_353d1e426">
                <respStmt xml:id="respStmt_c9cc208a">
                    <resp xml:id="resp_9c808fb9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_47b35e60">
                    <p xml:id="p_344d9a23">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_356idm45053120321040">
                <respStmt xml:id="respStmt_4b1b2a92">
                    <resp xml:id="resp_b82cf73c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a84adf8c">
                    <p xml:id="p_3e99664c">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_c8a8480c">
                <respStmt xml:id="respStmt_02d09fb4">
                    <resp xml:id="resp_ef5c40d7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c42502e5">
                    <p xml:id="p_f2dcb4d9">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_377N10394">
                <respStmt xml:id="respStmt_1c06a240">
                    <resp xml:id="resp_bcaa682c">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_572147f2">
                    <p xml:id="p_5252b1af"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_381N1039B">
                <respStmt xml:id="respStmt_c1a604d0">
                    <resp xml:id="resp_b8c11dd3">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fe10ccf3">
                    <p xml:id="p_a2fa3991"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-06" xml:id="change_386N103A2">
                <respStmt xml:id="respStmt_efbde15e">
                    <resp xml:id="resp_4db919d2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_99a5d4ae">
                    <p xml:id="p_0ce1175b"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-08" xml:id="change_394N103FA">
                <respStmt xml:id="respStmt_ce1af80c">
                    <resp xml:id="resp_3c33d70a">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e4a44b92">
                    <p xml:id="p_9567a888"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-09" xml:id="change_398N103FD">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_408N104B4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>